body{
    background: url(../img/bg.png);
    background-size: cover;
}

*{
    padding: 0;
    margin: 0;
}
span{
    font-family: 'MyriadHebrew-Regular'; 
    font-size: 20px;
    color: #1f1f1f;
}
div.wrapper{
    
}
@media (max-width: 500px){
    .wrapper .message{
        padding: 20px;
        width: 80%;
    }
}
.wrapper .logo{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 25px;
}
.wrapper .message{
    position: relative;
    text-align: center;
    width: 45%;
    background: white;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 90px;
}
.wrapper .message::after{
    position: absolute;
    height:0px;
    left: -10px;
    bottom:0px;
    position:absolute;
    width:calc(100% + 20px);
    box-shadow: 0 0 5px 1px;
    content: " ";
    border-radius: 30px;
}
.wrapper .message .oval{
    background: #e5e5e7;
    width: 129px;
    height: 129px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 10px;
}
.wrapper .message .oval img{
    margin: 25px;
}
.big_text{
    font-size: 25px;
    color: #662c90;
    font-family: 'MyriadHebrew-Regular'; 
    display: block;
    margin-bottom: 45px;
}
.footer{
    width: 99%;
    text-align: center;
    padding-top: 20px;
}
